@font-face {
    font-family: 'PT Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/google/ptsans-400.ttf') format('truetype');
}
@font-face {
    font-family: 'PT Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/google/ptsans-700.ttf') format('truetype');
}
@font-face {
    font-family: 'Bad Script';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/google/badscript-400.ttf') format('truetype');
}
